### Option: AllowRoot
#	Allow the server to run as 'root'. If disabled and the server is started by 'root', the server
#	will try to switch to the user specified by the User configuration option instead.
#	Has no effect if started under a regular user.
#	0 - do not allow
#	1 - allow
#
# Mandatory: no
# Default:
# AllowRoot=0

AllowRoot=${ZBX_ALLOWROOT}

### Option: User
#	Drop privileges to a specific, existing user on the system.
#	Only has effect if run as 'root' and AllowRoot is disabled.
#
# Mandatory: no
# Default:
# User=zabbix

User=${ZBX_USER}

### Option: StatsAllowedIP
#	List of comma delimited IP addresses, optionally in CIDR notation, or DNS names of external Zabbix instances.
#	Stats request will be accepted only from the addresses listed here. If this parameter is not set no stats requests
#	will be accepted.
#	If IPv6 support is enabled then '127.0.0.1', '::127.0.0.1', '::ffff:127.0.0.1' are treated equally
#	and '::/0' will allow any IPv4 or IPv6 address.
#	'0.0.0.0/0' can be used to allow any IPv4 address.
#	Example: StatsAllowedIP=127.0.0.1,192.168.1.0/24,::1,2001:db8::/32,zabbix.example.com
#
# Mandatory: no
# Default:
# StatsAllowedIP=

StatsAllowedIP=${ZBX_STATSALLOWEDIP}

### Option: EnableGlobalScripts
#    Enable global scripts on Zabbix server.
#       0 - disable
#       1 - enable
#
# Mandatory: no
# Default:
# EnableGlobalScripts=1

EnableGlobalScripts=${ZBX_ENABLEGLOBALSCRIPTS}

# Option: AllowSoftwareUpdateCheck
#       Allow Zabbix UI to receive information about software updates from zabbix.com
#       0 - disable software update checks
#       1 - enable software update checks
#
# Mandatory: no
# Default:
# AllowSoftwareUpdateCheck=1

AllowSoftwareUpdateCheck=${ZBX_ALLOWSOFTWAREUPDATECHECK}

### Option: SMSDevices
#	List of comma delimited modem files allowed to use Zabbix server
#       SMS sending not possible if this parameter is not set
#	Example: SMSDevices=/dev/ttyUSB0,/dev/ttyUSB1
#
# Mandatory: no
# Default:
# SMSDevices=

SMSDevices=${ZBX_SMSDEVICES}
